[background-color='main'],
[background-color='first']{
    background-color: var(--color-first);
}
[background-color='second'] {
    background-color: var(--color-second);
}
[background-color='third'] {
    background-color: var(--color-third);
}

[text-color='main'],
[text-color='first']{
    color: var(--color-first);
}
[text-color='second'] {
    color: var(--color-second);
}
[text-color='third'] {
    color: var(--color-third);
}
